RubyGems Navigation menu

ynaby 0.3.1

A Ruby library for editing YNAB transaction.

Versions:

  1. 0.3.1 - November 01, 2018 (57 ko)
  2. 0.3.0 - September 30, 2018 (30 ko)

Dépendances de Runtime (1):

  • ynab ~> 1.6.0
  • Dépendances de Development (6):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr ~> 4.0.0
  • webmock ~> 3.4.2
  • Propriétaires:

    Auteurs:

    • Rafael Millán

    Total de contrôle SHA 256:

    2ff974796ba92039a0e3a7da3b1fd288d945bbf9a4eb524c7137dc27d0f3e9a7

    Total de téléchargements 1 412

    Pour cette version 808

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: